Search documentation of polar_express

# PolarExpress.Schemas.MeterQuantities (polar_express v0.1.5)

Copy Markdown View Source

MeterQuantities

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.MeterQuantities{
      quantities: [PolarExpress.Schemas.MeterQuantity.t()] | nil,
      total: float() | nil
    }

- `quantities`
- `total` - The total quantity for the period.

## Functions

# schema_name()